Subject: Sources of jars or bottles for small bottling operation

From: [email-masked] (bill ahaus)
Date: 12 Jun 1996 18:08:01 -0700

I am looking for a source of good quality glass jars, plastic bottles,
or pails to put honey in for sale to the public.  We have a small side
line operation in Idaho, and would like to be able to buy such jars in
reasonable quantities so that our prices per jar would be less.  Any
suggestions would be appreciated. Thanks

---

From: "Victor C. Rimkus" <[email-masked]>
Date: 13 Jun 1996 14:36:46 GMT

[email-masked] (bill ahaus) wrote:
>or pails to put honey in for sale to the public.

You should check your Yellow Pages for packaging suppliers in your area. 
I have been getting mine from a local outfit in order to save the 
shipping. I usually buy in bulk and it takes me a couple years to dwindle 
the supply. The local suppliers stock bears & spouts, pint thru 
gallon plastic bottles and all sorts of plain and fancy glass jars.

Victor in Albuquerque